<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginTop="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:background="@drawable/shape_round_white">

    <TextView
        android:id="@+id/mTitle1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/col_eff"
        android:paddingStart="@dimen/dp_10"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:text="@string/upload_1"
        android:textColor="@color/col_009"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/mHistory_1"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:gravity="center|right"
        android:paddingRight="@dimen/dp_10"
        android:text="@string/history_detail_data"
        android:textColor="@color/col_97a"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toBottomOf="@+id/mTitle1"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/mTitle1" />


    <TextView
        android:id="@+id/m1"
        style="@style/child_txt"
        android:text="@string/test_sheet_1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mHistory_1"/>


    <TextView
        android:id="@+id/mTvPhoto1"
        style="@style/child_txt_right"
        android:drawableRight="@mipmap/ic_camera"
        android:drawablePadding="@dimen/dp_10"
        android:text="@string/upload_photo"
        android:textColor="@color/col_919"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/m1"
        app:layout_constraintBottom_toBottomOf="@+id/m1"/>




    <androidx.recyclerview.widget.RecyclerView
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mTvPhoto1"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_width="match_parent"
        android:id="@+id/mRecycle1"
        android:overScrollMode="never"
        android:layout_height="wrap_content"/>

    <View
        android:id="@+id/view1"
        style="@style/split_line"
        app:layout_constraintLeft_toLeftOf="parent"
        android:layout_marginTop="@dimen/dp_10"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mRecycle1" />

    <TextView
        android:id="@+id/m2"
        style="@style/child_txt"
        android:text="@string/test_sheet_2"


        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view1" />



    <TextView
        android:id="@+id/mTvPhoto2"
        style="@style/child_txt_right"
        android:drawableRight="@mipmap/ic_camera"
        android:drawablePadding="@dimen/dp_10"
        app:layout_constraintRight_toRightOf="parent"
        android:text="@string/upload_photo"
        app:layout_constraintTop_toTopOf="@+id/m2"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintBottom_toBottomOf="@+id/m2"
        android:textColor="@color/col_919" />

    <androidx.recyclerview.widget.RecyclerView
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mTvPhoto2"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_width="match_parent"
        
        android:id="@+id/mRecycle2"
        android:overScrollMode="never"
        android:layout_height="wrap_content"/>
    <View
        android:id="@+id/view2"
        style="@style/split_line"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_marginTop="@dimen/dp_10"
        app:layout_constraintTop_toBottomOf="@+id/mRecycle2" />

    <TextView
        android:id="@+id/m3"
        style="@style/child_txt"
        android:text="@string/test_sheet_3"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view2"/>


    <TextView
        android:id="@+id/mTvPhoto3"
        style="@style/child_txt_right"
        android:drawableRight="@mipmap/ic_camera"
        android:drawablePadding="@dimen/dp_10"
        android:text="@string/upload_photo"
        android:textColor="@color/col_919"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/m3"
        app:layout_constraintBottom_toBottomOf="@+id/m3"  />
    <androidx.recyclerview.widget.RecyclerView
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mTvPhoto3"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_width="match_parent"
        android:id="@+id/mRecycle3"
        
        android:overScrollMode="never"
        android:layout_height="wrap_content"/>
    <View
        android:id="@+id/view3"
        style="@style/split_line"
        android:layout_marginTop="@dimen/dp_10"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mRecycle3" />

    <TextView
        style="@style/child_txt"
        android:text="@string/test_sheet_4"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="@+id/mTvPhoto4"
        app:layout_constraintBottom_toBottomOf="@+id/mTvPhoto4" />



    <TextView
        android:id="@+id/mTvPhoto4"
        style="@style/child_txt_right"
        android:drawableRight="@mipmap/ic_camera"
        android:drawablePadding="@dimen/dp_10"
        android:text="@string/upload_photo"
        android:textColor="@color/col_919"
        app:layout_constraintTop_toBottomOf="@+id/view3"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"  />
    <androidx.recyclerview.widget.RecyclerView
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mTvPhoto4"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_width="match_parent"
        android:id="@+id/mRecycle4"
        
        android:overScrollMode="never"
        android:layout_height="wrap_content"/>
    <View
        android:id="@+id/view4"
        style="@style/split_line"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mRecycle4" />

    <TextView
        android:id="@+id/m5"
        style="@style/child_txt"
        android:text="@string/test_sheet_5"
        app:layout_constraintLeft_toLeftOf="parent"

        app:layout_constraintTop_toBottomOf="@+id/view4"  />

    <TextView
        android:id="@+id/mTvPhoto5"
        style="@style/child_txt_right"
        android:drawableRight="@mipmap/ic_camera"
        android:drawablePadding="@dimen/dp_10"
        android:text="@string/upload_photo"
        android:textColor="@color/col_919"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/m5"
        app:layout_constraintBottom_toBottomOf="@+id/m5"/>

    <androidx.recyclerview.widget.RecyclerView
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mTvPhoto5"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_width="match_parent"
        
        android:id="@+id/mRecycle5"
        android:overScrollMode="never"
        android:layout_height="wrap_content"/>
    <View
        android:id="@+id/view5"
        style="@style/split_line"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mRecycle5" />



    <TextView
        android:id="@+id/m6"
        style="@style/child_txt"
        android:text="@string/test_sheet_6"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view5"  />

    <TextView
        android:id="@+id/mTvPhoto6"
        style="@style/child_txt_right"
        android:drawableRight="@mipmap/ic_camera"
        android:drawablePadding="@dimen/dp_10"
        android:text="@string/upload_photo"
        android:textColor="@color/col_919"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/m6"
        app:layout_constraintBottom_toBottomOf="@+id/m6"/>

    <androidx.recyclerview.widget.RecyclerView
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mTvPhoto6"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_width="match_parent"
        android:id="@+id/mRecycle6"
        android:overScrollMode="never"
        android:layout_height="wrap_content"/>
    <View
        android:id="@+id/view6"
        style="@style/split_line"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mRecycle6" />


    <TextView
        android:id="@+id/mUpload"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/shape_btn_select_bg"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="@string/upload_1"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view6" />
</androidx.constraintlayout.widget.ConstraintLayout>